# Uses of Class
jspecview.common.Measurement

Packages that use Measurement
Package
Description
jspecview.common
jspecview.source

## Uses of Measurement in jspecview.common

Subclasses of Measurement in jspecview.common
Modifier and Type
Class
Description
`class`
`Integral`
Subclasses with type arguments of type Measurement in jspecview.common
Modifier and Type
Class
Description
`class`
`MeasurementData`
Methods in jspecview.common that return Measurement
Modifier and Type
Method
Description
`Measurement`
Measurement.`copyM()`
`Measurement`
IntegralData.`remove(int i)`
`Measurement`
Measurement.`setM1(double x, double y, Spectrum spec)`
`Measurement`
Measurement.`setPt2(Spectrum spec, boolean doSetPt2)`
Methods in jspecview.common with parameters of type Measurement
Modifier and Type
Method
Description
`void`
IntegralData.`setSelectedIntegral(Measurement integral, double val)`

## Uses of Measurement in jspecview.source

Methods in jspecview.source with parameters of type Measurement
Modifier and Type
Method
Description
`double[]`
JDXDataObject.`getPeakListArray(Measurement m, double[] last, double maxY)`
`String`
JDXDataObject.`setMeasurementText(Measurement m)`